@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');
/*
Google Font Import:
-------------------
font-family: 'Didact Gothic', sans-serif;
font:normal 14px 'Didact Gothic', sans-serif;
*/

/*	==================================================================================
								Customization by Tubai
	==================================================================================	*/

/*	Global	*/
/* Begin Column Formatting */
.one_fourth, .one_third, .one_half, .two_third, .three_fourth { margin-right:0; margin-bottom:1%; }
.one_fifth { width:100%; margin-bottom: 1%;}
.one_fourth { width:100%; }
.one_third { width:100%; }
.one_half { width:100%; }
.two_third { width:100%; }
.three_fourth { width:100%; }
.full_width { width:100%; }
/* End Column Formatting */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
embed, iframe, object, table {  max-width: 100%;}
img{ max-width:100%; outline:none;transition:all .6s;}
a, a:focus, a:visited, .entry-content a{ color:inherit; transition:all .6s;outline:none;box-shadow: none !important;}
a:hover{color:inherit; box-shadow:none !important; }
input, select, textarea{ width: 90%;  padding: 1% 2%; /*margin: 1% 0;*/ color:#666;font-family: "Didact Gothic", sans-serif; font-size:21px;}
input[type=radio], input[type=checkbox] { width:auto;}
select{ width: 95%; }
input[type=submit]{ width:auto;padding: 2% 8%; border:1px solid #fff; color:#fff; background:#002f5f url(img/arrow.png) no-repeat 90% center; display:inline-block; text-decoration:none; letter-spacing:1px; text-transform:uppercase; cursor:pointer; font-weight:600;}
input[type=submit]:hover{color:#002f5f; background:#fff; border-color:#002f5f;}
::-webkit-input-placeholder {
   color: #333;font-family: "Didact Gothic", sans-serif; font-size:21px;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #333;  font-family: "Didact Gothic", sans-serif; font-size:21px;
}
:-ms-input-placeholder {  
   color: #333;  font-family: "Didact Gothic", sans-serif; font-size:21px;
}
body, html{ padding:0; margin:0; font-family: "Didact Gothic", sans-serif; font-size:21px;}
body:before, body:after { content:none !important;}
.site{ margin:0; background:#01043b url(img/bottom-bg.jpg) no-repeat center bottom;}
.site-inner{ max-width:1600px;}
/*.home .site-inner{ max-width:1600px;}*/
h1,h2,h3,h4,h5,h6 {font-family: "Didact Gothic", sans-serif !important; font-weight:normal;}
.site-content{ padding:40px 40px 12px 40px;}
.site-content a:hover{ text-decoration:underline;}
.entry-title{ font-size:38px;font-family: "Didact Gothic", sans-serif; padding-bottom:25px; border-bottom:1px solid #dfbd33; margin-top:25px;font-weight:normal;}
.widget-area .widget{ padding:0; border: none;}


/*	----------------------------------------------
					Header	
	----------------------------------------------	*/
.site-header{ background:#01043b; color:#fff;  margin:0; padding:0;}
.site-header-main{max-width:1600px; margin:0 auto; padding:0 40px;}
/*.home .site-header-main{max-width:1600px; }*/

/*	Logo	*/
.header-image{ margin:15px 0;}

/*	Main Navigation	*/
.main-navigation li > a{ font-size:18px; padding:20px 0; margin:0 20px; text-transform:uppercase; border-bottom:6px solid transparent;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation li:hover > a, .main-navigation li.focus > a{ font-weight:normal; color:#fff; border-bottom:6px solid #dfbd33; text-decoration:none;}


/*	----------------------------------------------
				Homepage Content	
	----------------------------------------------	*/

/*	Homepage Banner 	*/
.home .site-inner{ padding-top:20%; padding-left:30px;padding-right:30px;}

/*	Homepage Product Carousel	*/
.simple-theme.wp-posts-carousel .wp-posts-carousel-title{ font-size:14px !important;}
.simple-theme.wp-posts-carousel .wp-posts-carousel-container:hover .wp-posts-carousel-title{ color:#01043b;}
.simple-theme.wp-posts-carousel:hover .owl-controls .owl-nav .owl-prev, .simple-theme.wp-posts-carousel:hover .owl-controls .owl-nav .owl-next{ width:35px; height:67px; padding:0; border:none; text-indent:-999em;}
.simple-theme.wp-posts-carousel:hover .owl-controls .owl-nav .owl-next{ background: url(img/next.png) no-repeat;}
.simple-theme.wp-posts-carousel:hover .owl-controls .owl-nav .owl-prev{ background: url(img/prev.png) no-repeat;}
.simple-theme.wp-posts-carousel:hover .owl-controls .owl-nav .owl-next:before, .simple-theme.wp-posts-carousel:hover .owl-controls .owl-nav .owl-prev:before{ content:none;}

/*	Homepage Welcome Content	*/

/*	Homepage Left Sidebar Content	*/
.sidebar{ margin-bottom:0;}
.sidebar .freecall{ font-size:36px; font-weight:bold; text-align:center; background:url(img/freecall.png) no-repeat center top; padding-top:60px;}
.sidebar h5{ font-size:24px; margin:10px 0;}
.sidebar ul li{ list-style:none; padding-left:30px; background:url(img/list.png) no-repeat left center; font-size:18px;}


/*	----------------------------------------------
					Footer	
	----------------------------------------------	*/
.site-footer{ padding-bottom:40px;}
.site-footer .footer_area .widget{ border:none; padding:0; margin:0; text-align:center;}
.footer_area .widget .widget-title{ font-size:30px; font-weight:bold; padding-bottom:40px; margin-bottom:40px;border-bottom:1px solid #dfbd33; text-transform: none;}

/*	Footer Menu	*/
.footer_area ul.menu{ margin-bottom:15px;}
.footer_area .menu li{ list-style:none; display:inline-block; padding:0 10px}
.footer_area .menu li a{ font-size:18px; text-transform:uppercase;}
.footer_area .menu li a:hover{ color:#dfbd33;}

/*	Copyright	*/
#text-6 a{ color:#fff; box-shadow:none;}
#text-6 a:hover{ color:#dfbd33;}


/*	----------------------------------------------
				Inner Pages 
	----------------------------------------------	*/
/*	Common styles		*/
.site-main{ margin-bottom:0;}
a.button{ padding:18px 50px; text-align:center; display:inline-block; color:#000; text-transform:uppercase; background:#edde0c;}
a.button:hover{ background:#000; color:#edde0c; text-decoration:none;}
.widget, .widget-area{ border:none; padding:0; margin:0;}
.hentry ul{ margin-left:25px;}

/*	Inner Pages Contents	*/
.product_nav ul{ margin:0; padding:0;}
.product_nav li{ list-style:none; text-align:center;}
.product_nav li a{ display:block; font-size:30px; font-weight:bold; color:#ffc90e;background:#000;}
.product_nav li a:hover{color:#00007e; background:#ffc90e; text-decoration:none;}
.product_nav li a:after{ background:url(img/prd-nav.jpg) no-repeat center; content:''; height:462px; border-top:10px solid transparent; background-size: cover !important; display:block;}
.product_nav li a:hover:after{ background-image:url(img/prd-navhv.jpg);border-color:#f00;}
.product_nav li:nth-child(2) a:after{ background:url(img/prd-nav2.jpg) no-repeat center;}
.product_nav li:nth-child(2) a:hover:after{ background-image:url(img/prd-nav2hv.jpg);}
.product_nav li:nth-child(3) a:after{ background:url(img/prd-nav3.jpg) no-repeat center;}
.product_nav li:nth-child(3) a:hover:after{ background-image:url(img/prd-nav3hv.jpg);}
.product_nav li:nth-child(4) a:after{ background:url(img/prd-nav4.jpg) no-repeat center;}
.product_nav li:nth-child(4) a:hover:after{ background-image:url(img/prd-nav4hv.jpg);}
.product_nav li:nth-child(5) a:after{ background:url(img/prd-nav5.jpg) no-repeat center;}
.product_nav li:nth-child(5) a:hover:after{ background-image:url(img/prd-nav5hv.jpg);}

#text-2{ margin-top:20px;}
.page-template-battery .site-content{ padding-top:0;}
.page-template-battery .footer_area{ margin-top:25px;}

#breadcrumb{ background:#000; font-size:18px; color:#fff; text-transform:uppercase; padding:30px 40px 20px 40px;}
#breadcrumb a{color:#fff;}
#breadcrumb a:hover{color:#ffc90e; text-decoration:none;}
#breadcrumb span{color:#ffc90e;}

.product_nav_small ul{ margin:0; padding:0;}
.product_nav_small li{ list-style:none; text-align:center;}
.product_nav_small li:first-child{ border-left: none;}
.product_nav_small li a:after{ content:none;}
.product_nav_small li a{ font-size:24px; font-weight:bold; color:#fff; padding:22px 10px;background:none; padding-left:130px; background-position:20px center; background-repeat:no-repeat;display:block;}
.product_nav_small li a:hover, .product_nav_small li.active_cat a{color:#feee0a; text-decoration:none;}
.product_nav_small li:nth-child(1) a{ background-image:url(img/cars.png);}
.product_nav_small li:nth-child(1) a:hover, .product_nav_small li.active_cat:nth-child(1) a{ background-image:url(img/carshv.png);}
.product_nav_small li:nth-child(2) a{ background-image:url(img/4wd.png);}
.product_nav_small li:nth-child(2) a:hover, .product_nav_small li.active_cat:nth-child(2) a{ background-image:url(img/4wdhv.png);}
.product_nav_small li:nth-child(3) a{ background-image:url(img/truck.png);}
.product_nav_small li:nth-child(3) a:hover, .product_nav_small li.active_cat:nth-child(3) a{ background-image:url(img/truckhv.png);}
.product_nav_small li:nth-child(4) a{ background-image:url(img/marn.png);}
.product_nav_small li:nth-child(4) a:hover, .product_nav_small li.active_cat:nth-child(4) a{ background-image:url(img/marnhv.png);}
.product_nav_small li:nth-child(5) a{ background-image:url(img/oth.png);}
.product_nav_small li:nth-child(5) a:hover, .product_nav_small li.active_cat:nth-child(5) a{ background-image:url(img/othhv.png);}

.archive .page-header{ padding-top:20px; border:none; margin-bottom:0;}
.archive .page-header .taxonomy-description{ font-size:21px; color:#fff;}
.archive .site-main > article .entry-title{ border-bottom:none;color:#feee0a; margin:10px 0;}
.archive .site-main > article .entry-title a{color:#feee0a; text-rendering: initial;}
.archive .site-main > article .entry-title a:hover{color:#fff; text-decoration:none;}
.post-thumbnail { margin-bottom:30px;}
.post-thumbnail img{ margin:auto;}
.archive .site-main > article .entry-content{ float:none !important; width:100% !important;}

.content-bottom-widgets{ padding-bottom:30px;}
.content-bottom-widgets .freecall{ font-size:36px; font-weight:bold; text-align:center; background:url(img/freecall.png) no-repeat center top; padding-top:60px; text-align:center;}
.content-bottom-widgets .widget .widget-title{ text-align:center;}
.content-bottom-widgets .widget-area{ margin:0 !important;}

body:not(.page-template-battery):not(.home) .site-main > article{background:rgba(0,2,26,.66);margin:2.5% 0; padding:40px;}
.single .entry-title, .page-template-default .entry-title{ color:#feee0a; border-color:#feee0a; margin-top:0; text-transform:uppercase;}

.archive .site-main > article a.more-link{ display:none;}

/*	21-3-2017	*/
body:not(.search-results) .entry-summary{font-size: 21px; color: #fff;}
.archive .hentry a.post-thumbnail{ max-width:300px; margin:0 auto 20px;}
.archive .hentry a.post-thumbnail img{ height:250px; width:auto;}
.archive .entry-summary ul{ margin:0; margin-left:25px;}
.archive .taxonomy-description h3, h4.specs{color: #feee0a;}
.archive .taxonomy-description p{margin-bottom: 20px;}

.simple-theme.wp-posts-carousel .wp-posts-carousel-image img{ max-height:250px !important;}





/*	----------------------------------------------
				Responsive CSS	
	----------------------------------------------	*/

@media only screen and (min-width: 1200px) {
	.site-header-menu{ margin-top:2em;}
	.product_nav li a{ font-size:60px;}
	.content-bottom-widgets .widget .widget-title{ margin-top:90px; text-align:center;}
}

@media only screen and (min-width: 783px) and (max-width: 1300px) {
	.archive .product_nav li a{padding-left:10px; background:none !important;}
}

@media only screen and (min-width: 910px) {
	.page-template-battery .content-area, body.home .content-area{ margin-right: 0; width:55%; padding:0;}
	.content-area{ margin-right: 0; width:100%; padding:10px 50px;}
	.sidebar{margin-left:0; margin-right:5%; width:40%;}
}

@media only screen and (min-width: 783px) {
	/* Begin Column Formatting */
	.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
		float:left;
		margin-bottom:1%;
		position:relative;
	}
	.one_fourth, .one_half, .three_fourth { margin-right:4%; }
	.one_third, .two_third { margin-right:5%; }
	.one_fourth { width:22%; }
	.one_third { width:30%; }
	.one_half { width:48%; }
	.two_third { width:65%; }
	.three_fourth { width:74%; }
	.one_fifth { /*margin-right:3%;*/ width:20%; float:left;}
	.full_width { width:100%; float:left; }
	.last_column { clear:right; margin-right:0 !important; }
	/* End Column Formatting */
	.sidebar .widget .widget-title, .content-bottom-widgets .widget .widget-title{ font-size:60px; font-weight:bold; margin-bottom:0;}
	.archive .site-main > article{ float:left; width:45%; }
	.archive .site-main > article:nth-child(2n){ clear:left;}
	.product_nav_small li{ border-left:1px solid #fff;}
	body:not(.page-template-battery):not(.home) .site-main > article{margin:2.5%;}
	.single .entry-content{ float:none !important; width:100% !important;}
	.single .site-main > article { margin-top:2% !important;}
	.page-template-default .site-main > article { margin-top:0 !important;}
	.archive .entry-summary{ height:217px; overflow:hidden;}
}

@media only screen and (min-width: 710px) {
}

@media only screen and (max-width: 1024px) {
	.entry-title{ font-size:28px; padding-bottom:10px;}
	.sidebar .widget .widget-title{font-size:28px; margin-bottom:10px;}
	.content-bottom-widgets .freecall, .sidebar .freecall{ font-size:26px; font-weight:normal;background-size: contain;}
	#secondary{ margin-bottom:40px;}
	.archive h2.entry-title{ font-size:26px;}
	.product_nav_small li { border-bottom:1px solid #fff; border-left:none; width:100%; margin-bottom:1%;}
}

@media only screen and (max-width: 782px) {
	/*	for Mobile device responsiveness	*/
	p, div, .one_half,.one_third,.one_fourth, h1,h2,h3,h4,h5,h6{ text-align:center; margin-bottom:3%;}
	ul li{ text-align:left;}
	.hentry img{ float:none; margin:10px auto; display:block;}
	.product_nav li a:after{ height:auto;}
	.product_nav li a:after{border-top:10px solid #fff;}
	.archive .product_nav li{ border-bottom:1px solid #fff; border-left:none;}
}

